WPMU DEV Dashboard

Hello,

I want to use Facebook plugin, but I have notification everywhere:

"Please install the latest version of our free Update Notifications plugin which helps you stay up-to-date with the most stable, secure versions of WPMU DEV themes and plugins."

Can I use your plugins without installing "WPMU DEV Dashboard"? If yes - how can I get rid of this annoying message?

Thank you

  • Tom Eagles

    @Deian Petkov

    Sure that's possible open up wpmu-dev-facebook.php

    and remove lines 29-39 as below

    ///////////////////////////////////////////////////////////////////////////
    /* -------------------- Update Notifications Notice -------------------- */
    if ( !function_exists( 'wdp_un_check' ) ) {
    	add_action( 'admin_notices', 'wdp_un_check', 5 );
    	add_action( 'network_admin_notices', 'wdp_un_check', 5 );
    	function wdp_un_check() {
    		if ( !class_exists( 'WPMUDEV_Update_Notifications' ) && current_user_can( 'install_plugins' ) )
    			echo '<div class="error fade"><p>' . __('Please install the latest version of <a href="https://premium.wpmudev.org/project/update-notifications/" title="Download Now &raquo;">our free Update Notifications plugin</a> which helps you stay up-to-date with the most stable, secure versions of WPMU DEV themes and plugins. <a href="https://premium.wpmudev.org/wpmu-dev/update-notifications-plugin-information/">More information &raquo;</a>', 'wpmudev') . '</a></p></div>';
    	}
    }
    /* -----

    Cheers

    Tom

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.